Results 1 to 7 of 7

Thread: Updating monogame graphics in OR v1.4

  1. #1

    Default Updating monogame graphics in OR v1.4

    Can you anyone give the download link of monogame (MG)framework...................
    As i want to update monogame graphics in OR v1.4

  2. #2
    Join Date
    May 2010
    Location
    Worksop, UK
    Posts
    2,523

    Default

    Hi,
    You CAN'T update OR 1.4 to MonoGame graphics!!

    What you CAN do is download ORNYMG and use it as a separate version of OR. It will use your existing list of installations/profiles.
    The latest version is available here : http://www.interazioni-educative.it/Downloads/index.php

    Cheers,
    Ged

  3. #3

    Default

    Actually OR 1.4 HAS Monogame graphics. As do the ORNYMG, the testing and the unstable releases nowadays

  4. #4
    Join Date
    Feb 2013
    Location
    known universe
    Posts
    2,724

    Default

    Quote Originally Posted by brace2011 View Post
    Actually OR 1.4 HAS Monogame graphics. As do the ORNYMG, the testing and the unstable releases nowadays
    I may be wrong about this...all four versions of OR mentioned in the above quote do no support the use of ReShade. Carlos Santucci's branch of OR --- ORNYMG ( commonly called monogame ) is the only version that supports ReShade.
    Cheers, Gerry
    It's my railroad and I'll do what I want! Historically accurate attitude of US Railroad Barons.
    Forever, ridin' drag in railroad knowledge.


  5. #5

    Default

    According to openrails.org, OR1.4 supports Reshade, so I can't see why the other two wouldn't also.

    Although that wasn't the OP's original issue.

  6. #6
    Join Date
    Feb 2013
    Location
    known universe
    Posts
    2,724

    Default

    Quote Originally Posted by brace2011 View Post
    According to openrails.org, OR1.4 supports Reshade, so I can't see why the other two wouldn't also.

    Although that wasn't the OP's original issue.
    Thank you, have not kept up with the ReShade development for other than ORNYMG. I thought the OP might be talking about ReShade, since monogame is now the default development framework for Open Rails.

    ...and the meaning of the sentence about
    As i want to update monogame graphics in OR v1.4
    was not entirely clear to me.
    Cheers, Gerry
    It's my railroad and I'll do what I want! Historically accurate attitude of US Railroad Barons.
    Forever, ridin' drag in railroad knowledge.


  7. #7

    Default

    With OR stable 1.4 came support for latest version of ReShade.
    I can confirm that, just today i installed latest version ReShade (Version 5.1.0) on ORNYMG Rev.123.
    I also want to mention, i am runing this on Windows 11.

    Works just fine

    Yes also works on stable version.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •